search_path_bfs_t Struct Reference

## Data Fields

st_table * | visited
search_path_queue_t * | queue
search_path_queue_t ** | queue_last_ptr
const char * | base_enc

## Detailed Description

Definition at line 250 of file transcode.c.

## Field Documentation

const char* search_path_bfs_t::base_enc

Definition at line 254 of file transcode.c.

Referenced by transcode_search_path(), and transcode_search_path_i().

search_path_queue_t* search_path_bfs_t::queue

Definition at line 252 of file transcode.c.

Referenced by transcode_search_path().

search_path_queue_t** search_path_bfs_t::queue_last_ptr

Definition at line 253 of file transcode.c.

Referenced by transcode_search_path(), and transcode_search_path_i().

st_table* search_path_bfs_t::visited

Definition at line 251 of file transcode.c.

Referenced by transcode_search_path(), and transcode_search_path_i().

The documentation for this struct was generated from the following file:

- transcode.c